<div class="footer-bottom container-fluid" data-ng-if="footer">
    <div class="pull-left">
      	<div class="copyright">{{ 'FOOTER_LEFT' | translate }}</div>
    </div>
    <div class="pull-right footer-links rightlink">
        <a href="https://tec.gov.ae/en/executive-council/the-executive-council/" class="nounderline">&nbsp; &nbsp;{{ 'FOOTER_MENU_1' | translate }} </a> | 
    	<a href="https://tec.gov.ae/en/contact-us/" class="nounderline">{{ 'FOOTER_MENU_3' | translate }} </a> | 
    	<a href="https://tec.gov.ae/en/header/search/?q=privacy+policy" class="nounderline">{{ 'FOOTER_MENU_4' | translate }} </a>
    </div>
</div>